<?php 

require '../system/start.php'; 
require '../system/functions.php'; 
reg(); 
$query = mysql_fetch_assoc(mysql_query("select * from `users` where `id` = ".int($_GET['id'])."")); 
$str['mesto'] = 'Анкета '.$query['login']; 
$str['block'] = $set['site'].' / Анкета '.$query['login']; 
include '../style/'.$style.'/head.php'; 


echo'<div class="on">'; 

if(!empty($query['name'])) 
{ 
 echo 'Имя: '.$query['name'].'<br/>'; 
} 
else{echo' Имя: Не заполнено <br/>';}

echo 'Фамилия: ' . ($query['family'] ? $query['family'] : 'Не заполнено') . '<br/>';

if(!empty($query['gender'])) 
{ 
 if($query['gender'] == 1) $gender = 'Мужской'; 
 if($query['gender'] == 2) $gender = 'Женский'; 
 echo 'Пол: '.$gender.'<br/>'; 
} 
if(!empty($query['birthday_day']) and !empty($query['birthday_month']) and !empty($query['birthday_year'])) 
{ 
 echo 'Возраст: '.age($query['birthday_day'], $query['birthday_month'], $query['birthday_year']).' ('.$query['birthday_day'].'/'.$query['birthday_month'].'/'.$query['birthday_year'].')<br/>'; 
} 
else{echo' Возраст: Не заполнено <br/>';}
if(!empty($query['country'])) 
{ 
 echo 'Страна: '.$query['country'].'<br />'; 
} 
else{echo' Страна: Не заполнено <br/>';}
if(!empty($query['city'])) 
{ 
 echo 'Город:  '.$query['city'].'<br />'; 
} 
else{echo' Город: Не заполнено <br/>';}

echo'<div class="where">Типаж</div> ';

if(!empty($query['growth'])) 
{ 
 echo 'Рост: '.$query['growth'].'<br />'; 
} 

else{echo' Рост: Не заполнено <br/>';}
if(!empty($query['weight'])) 
{ 
 echo 'Вес: '.$query['weight'].'<br />'; 
} 

else{echo' Вес: Не заполнено <br/>';}
if(!empty($query['eyes'])) 
{ 
 echo 'Цвет глаз: '.$query['eyes'].'<br />'; 
} 

else{echo' Цвет глаз: Не заполнено <br/>';}
if(!empty($query['hair'])) 
{ 
 echo 'Волосы: '.$query['hair'].'<br />'; 
} 

else{echo' Волосы: Не заполнено <br/>';}
if(!empty($query['constitution'])) 
{ 
 echo 'Телосложение: '.$query['constitution'].'<br />'; 
} 

else{echo' Телосложение: Не заполнено <br/>';}
echo'</div>';
echo'<div class="where">Контактное инфо</div> ';
echo'<div class="on">'; 
if(!empty($query['icq'])) 
{ 
 echo 'ICQ: '.$query['icq'].'<br />'; 
} 
else{echo' ICQ: Не заполнено <br/>';}

echo 'Еmаil: ' . ($query['mail'] ? $query['mail'] : 'Не заполнено') . '<br/>
Skype: ' . ($query['skype'] ? $query['skype'] : 'Не заполнено') . '<br/>
Номер телефона: ' . ($query['phone'] ? $query['phone'] : 'Не заполнено') . '<br/>';

echo '</div>';
echo'<div class="where">Автобиография</div> ';
echo'<div class="on">'; 

if(!empty($query['marriage'])) 
{ 
 if($query['marriage'] == 1) $marriage = 'Секрет'; 
 if($query['marriage'] == 2) $marriage = 'Нет'; 
 if($query['marriage'] == 3) $marriage = 'Да'; 
 if($query['marriage'] == 4) $marriage = 'В активном поиске'; 
 echo 'Состоит в браке: '.$marriage.'<br />'; 
} 

if(!empty($query['work'])) 
{ 
 echo 'Профессия: '.$query['work'].'<br />'; 
} 

else{echo' Профессия: Не заполнено <br/>';}
if(!empty($query['whatido'])) 
{ 
 echo 'Чем я занимаюсь: '.$query['whatido'].'<br />'; 
} 

else{echo' Чем я занимаюсь: Не заполнено <br/>';}
if(!empty($query['interests'])) 
{ 
 echo 'Интересы: '.$query['interests'].'<br />'; 
} 

else{echo' Интересы: Не заполнено <br/>';}
if(!empty($query['smoke'])) 
{ 
 if($query['smoke'] == 1) $smoke = 'Не скажу'; 
 if($query['smoke'] == 2) $smoke = 'Не курю'; 
 if($query['smoke'] == 3) $smoke = 'Курю'; 
 if($query['smoke'] == 4) $smoke = 'Иногда'; 
 if($query['smoke'] == 5) $smoke = 'Бросаю'; 
 echo 'Курите ли вы: '.$smoke.'<br />'; 
} 


if(!empty($query['music'])) 
{ 
 echo 'Любимая музыка: '.$query['music'].'<br />'; 
} 

else{echo' Любимая музыка: Не заполнено <br/>';}
if(!empty($query['films'])) 
{ 
 echo 'Любимые фильмы: '.$query['films'].'<br />'; 
} 

else{echo' Любимые фильмы: Не заполнено <br/>';}
if(!empty($query['books'])) 
{ 
 echo 'Любимые книги: '.$query['books'].'<br />'; 
} 

else{echo' Любимые книги: Не заполнено <br/>';}
if(!empty($query['mobile'])) 
{ 
 echo 'Модель телефона: '.$query['mobile'].'<br />'; 
} 

else{echo' Модель телефона: Не заполнено <br/>';}
if(!empty($query['about_me'])) 
{ 
 echo 'О себе: '.$query['about_me'].'<br />'; 
} 

else{echo' О себе: Не заполнено <br/>';}
echo'</div>';
echo '<div class="where">Статистика</div>
<div class="on">Дата регистрации: '.clock($query['reg_time']).'<br/> 
Последний визит: '.clock($query['time']).'<br/> 
Баллы: '.$query['balls'].'<br/> 
Постов в форуме: '.mysql_result(mysql_query("select count(*) from `forum_posts` where `login` = '".$query['login']."'"),0).'<br/> 
Коментариев в новостях: '.mysql_result(mysql_query("select count(*) from `news_comments` where `id_user` = ".$query['id'].""),0).'<br/> 
Коментариев в библиотеке: '.mysql_result(mysql_query("select count(*) from `lib_comments` where `login` = '".$query['login']."'"),0).'<br/> 
Коментариев в зоне обмена: '.mysql_result(mysql_query("select count(*) from `files_comments` where `user` = '".$query['login']."'"),0).'<br/> 
Постов в чате: '.$query['chat'].'<br/> 
Ответов в викторине: '.$query['chat_vict'].'<br/>'; 


if($user['id'] == $query['id']):
echo '<div class="where"><img class="ico" src="../style/'.$style.'/ico/edit.png" alt="" /> <a href="editanketa.php">Редактировать вашу анкету</a></div> ';
endif;
echo '</div><div class="on2">'; 

echo ' <img class="ico" src="../style/'.$style.'/ico/personal.gif" alt="" /> <a href="../p/'.$query['login'].'">Назад на страничку</a><br/></div>'; 
include '../style/'.$style.'/foot.php'; 
?>
